<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlexaClientSDK: /workplace/avs-device-sdk/ADSL/test Directory Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="avs-logo.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">AlexaClientSDK
   &#160;<span id="projectnumber">1.13.0</span>
   </div>
   <div id="projectbrief">A cross-platform, modular SDK for interacting with the Alexa Voice Service</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_edb1b7e8f1a5d5a1b864206edd6d398d.html">ADSL</a></li><li class="navelem"><a class="el" href="dir_643f80818ad84cb2dca1de60fca00683.html">test</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">test Directory Reference</div>  </div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Directory dependency graph for test:</div>
<div class="dyncontent">
<div class="center"><img src="dir_643f80818ad84cb2dca1de60fca00683_dep.png" border="0" usemap="#dir__643f80818ad84cb2dca1de60fca00683__dep" alt="/workplace/avs-device-sdk/ADSL/test"/></div>
<map name="dir__643f80818ad84cb2dca1de60fca00683__dep" id="dir__643f80818ad84cb2dca1de60fca00683__dep">
<area shape="rect" id="node2" href="dir_d86d748ec05cd243cab7cd79a40f06a5.html" title="ADSL" alt="" coords="37,157,109,205"/>
<area shape="rect" id="edge6-headlabel" href="dir_000013_000014.html" title="1" alt="" coords="113,143,120,157"/>
<area shape="rect" id="node3" href="dir_02335798eec36b71c251fc26ad440772.html" title="common" alt="" coords="133,157,206,205"/>
<area shape="rect" id="edge5-headlabel" href="dir_000013_000020.html" title="3" alt="" coords="174,132,181,145"/>
<area shape="rect" id="node4" href="dir_0ad8890ca26b658b7f4a1511f46d3706.html" title="include" alt="" coords="237,157,309,205"/>
<area shape="rect" id="edge4-headlabel" href="dir_000013_000010.html" title="5" alt="" coords="236,132,243,145"/>
<area shape="rect" id="node5" href="dir_13e65effb2bde530b17b3d5eefcd0266.html" title="AVSCommon" alt="" coords="119,253,220,301"/>
<area shape="rect" id="edge3-headlabel" href="dir_000014_000015.html" title="2" alt="" coords="134,227,142,241"/>
<area shape="rect" id="edge2-headlabel" href="dir_000020_000015.html" title="2" alt="" coords="174,228,181,241"/>
<area shape="rect" id="edge1-headlabel" href="dir_000010_000015.html" title="11" alt="" coords="208,240,222,254"/>
<area shape="rect" id="clust2" href="dir_643f80818ad84cb2dca1de60fca00683.html" alt="" coords="27,51,216,216"/>
<area shape="rect" id="clust1" href="dir_edb1b7e8f1a5d5a1b864206edd6d398d.html" title="ADSL" alt="" coords="16,16,227,227"/>
</map>
</div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="subdirs"></a>
Directories</h2></td></tr>
<tr class="memitem:dir_d86d748ec05cd243cab7cd79a40f06a5"><td class="memItemLeft" align="right" valign="top">directory &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_d86d748ec05cd243cab7cd79a40f06a5.html">ADSL</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:dir_02335798eec36b71c251fc26ad440772"><td class="memItemLeft" align="right" valign="top">directory &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_02335798eec36b71c251fc26ad440772.html">common</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="files"></a>
Files</h2></td></tr>
<tr class="memitem:_directive_processor_test_8cpp"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_directive_processor_test_8cpp.html">DirectiveProcessorTest.cpp</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_directive_router_test_8cpp"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_directive_router_test_8cpp.html">DirectiveRouterTest.cpp</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_directive_sequencer_test_8cpp"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_directive_sequencer_test_8cpp.html">DirectiveSequencerTest.cpp</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_message_interpreter_test_8cpp"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_message_interpreter_test_8cpp.html">MessageInterpreterTest.cpp</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
</div><!-- contents -->
<html>
  <body>
    <p style="text-align:left;">
      AlexaClientSDK 1.13.0 - Copyright 2016-2019 Amazon.com, Inc. or its affiliates. All Rights Reserved.
      <span style="float:right;">
	Licensed under the <a HREF=http://aws.amazon.com/apache2.0/>Apache License, Version 2.0</a>
      </span>
    </p>
  </body>
</html>
